Installation unter Mojave 10.14.5 (18F2058)

geschrieben von tanja 
Willkommen! Anmelden Ein neues Profil erzeugen Suche
Installation unter Mojave 10.14.5 (18F2058)
03. September 2019 18:22
Ich habe ein MacBook Air das unter Mojave 10.14.5 (18F2058) läuft. Leider habe ich nun gesehen, dass Apple Java nicht mehr unterstützt. Gibt es irgendeine Möglichkeit das Programm dennoch laufen zu lassen?
Bzw. Wie sieht es mit der Zukunft von Fakturama aus, wenn diese Plug-ins grundsätzlich nicht mehr unterstützt werden.
Re: Installation unter Mojave 10.14.5 (18F2058)
04. September 2019 07:59
Moin,
Java sollte eigentlich auch zukünftig auf MacOS laufen. Wenn nicht, hat nicht nur Fakturama damit ein Problem :-) Ich hab es bei mir unter Mojava in einer virtuellen Maschine laufen, es sollte also funktionieren. Evtl. mal bei Oracle.com die Version 8 runteladen und installieren.

Viele Grüße,
Ralf.
In diesem Forum dürfen leider nur registrierte Teilnehmer schreiben.

Klicke hier, um Dich einzuloggen